.newMessageTime{
    color: rgb(20, 227, 241);
}
.newMessageCount{
    background-color: rgb(20, 227, 241);
    color: rgb(31, 28, 28);
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
}
.displayPicture{
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
.guest-img{
    height: 80px;
    width: 80px;
    border-radius: 50%; 
    border: 1px solid #aaaaaaaa;
}
.img-sm{
    height: 15px;
    width: 15px;
    border-radius: 50%;
}
.contact-widget{
    height: 110px;
    width:95%;
    background-color: white;
    color:black;
}
#contactlist a{
    text-decoration: none;
}
.chat-bubble-user{
    background-color: black;
    color:white;
    text-align: right;
    max-width: 60%;
    padding:15px;
    border-radius: 15px;
}
.chat-bubble-guest{
    background-color: #aaaaaaaa;
    color:black;
    text-align: left;
    max-width: 60%;
    padding:15px;
    border-radius: 15px;
}
.msg-container{
    background-color: rgba(225,225,225,0.7);
    width: 90%;
    height: 550px;
    overflow-y: auto;
}
.logout{
    cursor: pointer;
    background-color: white;
    padding: 5px;
    margin: 2px;
    border-radius: 50%;
    color: #f03838;
}